/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
/*Michele's Basics*/
/*BASIC*/
body{color:#000000;font-family:'PT Sans Narrow', sans-serif;background:#ffffff;font-size:20px;line-height:1.3;}
p{margin:20px 0;}
a, a:visited{color:#006b93;font-weight:inherit;}
#footer a{color:#fff;font-weight:inherit;}
a:hover, a:focus, a:active{color:#002f6d;}
#footer a:hover{color:#fff6aa;}
h1{color:#125c78;font-size:48px;text-transform:uppercase;margin:50px 0  30px;}
h2{color:#125c78;font-size:36px;text-transform:uppercase;margin:30px 0 20px;}
h4{color:#125c78;font-size:30px;text-transform:uppercase;}
h3,h4{margin-bottom:5px;}
h3 + *,h4 + *{margin-top:0;}
h2.subtitle{font-size:28px;color:#000;text-transform:none;margin:-30px 0 30px;line-height:1.2;}
.tribe-common a, .tribe-common a:visited{color:#006b93}
.tribe-common a:active, .tribe-common a:focus, .tribe-common a:hover{color:#002f6d;text-decoration:none;}
.tribe-events .tribe-events-calendar-month__calendar-event-title-link:active, .tribe-events .tribe-events-calendar-month__calendar-event-title-link:focus, .tribe-events .tribe-events-calendar-month__calendar-event-title-link:hover, .tribe-events .tribe-events-calendar-month__calendar-event-tooltip-title-link:active, .tribe-events .tribe-events-calendar-month__calendar-event-tooltip-title-link:focus, .tribe-events .tribe-events-calendar-month__calendar-event-tooltip-title-link:hover{border:0;color:#002f6d;}
a.button,a.button:visited, input[type="reset"], input[type="button"], input[type="submit"],.search .navigation a,.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn,.tribe-common a.tribe-common-c-btn:visited {
    -moz-border-radius: 0;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    -webkit-border-radius:0;
    background:#006b93;
    box-shadow:none;
    border:1px solid #006b93;
    border-radius:0;
    color: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#006b93, endColorstr=#006b93)";
    text-shadow:none;
	transition:all .6s;
	font-size:20px;
	line-height:normal;
	font-family:inherit;
}
a.button:hover, input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover,.search .navigation a:hover{
	-moz-border-radius: 0;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    -webkit-border-radius:0;
    background:transparent;
    box-shadow:none;
    border:1px solid #006b93;
    border-radius:0;
    color: #006b93;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff)";
    text-shadow:none;
}
a.fax{color:inherit;}
iframe{margin:0 auto;display:block;clear:both;}
.video-wrap{position:relative;width:100%;height:0;padding-top:56.25%;}
.video-wrap iframe{width:100%;height:100%;position:absolute;top:0;left:0;}
label, textarea,select,input[type="text"],input[type="email"],input[type="tel"],input[type="number"],input[type="url"],input[type="date"], img{max-width:100%;font-size:16px;font-family:inherit;}
select,input[type="text"],input[type="email"],input[type="tel"],input[type="number"],input[type="url"]{width:325px;}
label{font-size:inherit;width:130px;}
label.full-label{width:auto;}
textarea,input#denied{width:460px;}

ol, ul{margin-bottom:10px;}
li{margin-bottom:10px;}

#container, #footer{max-width:1920px;padding:0;}
#content-outer{max-width:1920px !important;}
#wrapper, #content, #content-full,#content-blog,#content-archive{margin-top:0;margin-bottom:0;border:none;}
#wrapper,#header-wrap,#footer-wrapper,.semi-footer-wrap,#content-outer.postfoot{padding:0 60px;}
.widget-wrapper{border:none;background:transparent;}

ul.social-icons{list-style-type:none;padding:0;margin:30px 0;text-align:right;}
.social-icons li{display:inline-block; padding:0 5px;margin-bottom:0;}

.preserve{white-space:nowrap;}
button.searchbutton{color:transparent;background:transparent;border:none;margin-left:-40px;height:35px;width:40px;box-sizing:content-box;cursor:pointer;vertical-align:bottom;padding:0;}
button.searchbutton span{position:relative;display:inline-block;}
button.searchbutton span:after{content:url('https://www.nysacho.org/wp-content/themes/responsive-child/images/mag-small.png');position:absolute;top:0;left:0;}

span.tab{display:inline-block;margin-left:30px;}

/*Header*/
.skip-container{padding:0;}
#header{position:relative;z-index:99;}
.main-nav > ul{position:absolute;width:100%;}
#hright{display:inline-block;vertical-align:middle;width:40%;}
#header .social-icons{margin-bottom:10px;}
#logo{margin:30px 0;float:none;display:inline-block;vertical-align:middle;width:60%;}
.top-widget{width:100%;}
input#s{width:80%;}
.menu{background:rgba(18,92,120,.8);}
#menu-member-menu{background:rgba(167,51,47,.8);}
ul.menu > li:hover{background:#fff6aa;}
ul.menu > li:hover > a{color:#125c78;}
#menu-member-menu > li:hover > a{color:#a7332f;}
.menu a{border:none;color:#fff;text-shadow:none;font-size:20px;}
#menu-member-menu > li > a{font-size:17px;}
#menu-main-menu.menu .current_page_item > a,#menu-main-menu.menu .current-menu-item > a, #menu-state-login.menu .current_page_item > a,#menu-state-login.menu .current-menu-item > a, .current-menu-ancestor > a{background:#fff6aa !important;color:#125c78;}
.menu a:hover, .menu .current-menu-item > a, .menu a:focus, .menu a:active{background:#fff6aa;color:#125c78;}
.menu > .current-menu-item > a{background:#fff6aa !important;}
#menu-member-menu .current_page_item > a,#menu-member-menu .current-menu-item > a, #menu-member-menu a:hover, #menu-member-menu a:focus, #menu-member-menu a:active, #menu-member-menu .current-menu-ancestor > a{color:#a7332f;}
#menu-member-menu li .current_page_item > a,#menu-member-menu li .current-menu-item > a, #menu-member-menu li .current-menu-ancestor > a{color:#fff6aa;}
#menu-member-menu li .current_page_item > a:hover,#menu-member-menu li .current-menu-item > a:hover, #menu-member-menu li .current-menu-ancestor > a:hover{color:#a7332f;}
.home .menu .current_page_item a{background:transparent;color:#fff;}
.home .menu .current_page_item a:hover{color:#125c78;}
.menu .sectionswap a{color:#fff6aa;}
.menu .sectionswap a:hover, .menu .sectionswap a:focus, .menu .sectionswap a:active{background:#a7332f;color:#fff;}
#menu-member-menu .sectionswap a:hover, #menu-member-menu .sectionswap a:focus, #menu-member-menu .sectionswap a:active{background:#125C78 !important;color:#fff;}
.menu ul{min-width:100%;}
.menu li li{background:rgba(18,92,120,.8);}
#menu-member-menu li li{background:rgba(167,51,47,.8);}
#menu-member-menu li.sectionswap li{background:rgba(18,92,120,.8);}
.menu li li a{font-size:16px;color:#fff;}
.menu li li a:hover{background:#fff6aa !important;color:#125c78;}
#menu-main-menu li li.current_page_item a,#menu-state-login li li.current_page_item a{background:#fff6aa;color:#125c78;}
.banner{width:100%;height:0;padding-top:15%;background-position:center;background-size:cover;background-color:#eee;}
.banner-spacer{clear:both;height:40px;}
#cssmenu {display:none;}
#mobilemenulabel{position:absolute;color:#fff;top:15px;right:65px;}
/*Member Header*/
#loggedin{position:absolute;top:20px;right:60px;font-size:16px;}


/*Footer*/
#ctas{background:#ebebeb;padding:40px 60px;text-align:center;margin-top:30px;}
.cta-block{display:inline-block;width:33%;vertical-align:middle;box-sizing:border-box;padding-left:20px;}
.cta-block:first-child{padding-left:0;}
.cta-block img,.cta-content{display:inline-block;vertical-align:middle;color:#000;text-align:left;}
.cta-block img{max-width:40%;}
.cta-content{max-width:60%;box-sizing:border-box;padding-left:10px;}
.cta-title{text-transform:uppercase;display:block;font-size:28px;font-weight:bold;color:#006b93;}
.logo-slide{display:block;width:300px;max-width:100%;height:150px;background-size:contain;background-position:center;background-repeat:no-repeat;color:transparent;}
.bx-wrapper .bx-prev{left:-30px;}
.bx-wrapper .bx-next{right:-30px;}
.control-space{padding:0 30px;}
.control-space .bx-wrapper{margin:auto;}
#footer{background:#006b93;font-size:inherit;color:#fff;line-height:1.3;}
#footer .grid, #footer .widget-wrapper{margin-bottom:0;}
#footer .widget_media_image img{margin:0 auto;}
.foot-title{font-size:26px;text-transform:uppercase;font-weight:bold;}
#footer .phone{font-size:22px;}
#footer .menu-widget{list-style-type:none;margin:0;padding-left:0;}
#footer .menu-widget li{width:50%;float:left;font-weight:bold;background:transparent;}
#footer a{font-weight:inherit;}
#footer .sectionswap a{color:#fff6aa;}
#content-outer.postfoot{margin:0 auto;}
#content-outer.postfoot .grid{margin-bottom:0;}

/*Home*/
.bx-wrapper{margin-bottom:0 !important;}
.bxslider li{background-size:cover;background-position:center;min-height:592px;margin:0;}
.bxslider li  > a{color:inherit;display:block;position:absolute;top:0;bottom:0;left:0;width:100%;}
.slide-content{width:500px;/*325*/margin:100px 100px 100px 0;float:right;background:rgba(255,255,255,.8);max-width:70%;padding:30px 60px;}
.slide-content h2{margin:0;font-size:36px;text-transform:none;}
.slide-content h2 span{display:block;font-size:60px;text-transform:uppercase;line-height:1;}
.slide-content p{margin-bottom:0;}
.homebox{padding:60px;color:#fff;margin:0 -60px 30px;background:#006b93;}
.homebox h1{font-size:36px;margin-bottom:20px;}
.homebox h1,.homebox h2{margin-top:0;}
.homebox h3{margin-top:10px;font-size:28px;text-transform:none;}
.homebox p{margin-bottom:0;}
.homebox h1 a,.homebox h2 a,.homebox h3 a{color:#fff6aa;display:block;}
.homebox h1 a:after,.homebox h3 a:after{content:'>';float:right;height:40px;width:40px;border-radius:50%;background:#fff6aa;color:#125c78;text-align:center;line-height:38px;padding:0 0 2px 2px;box-sizing:border-box;}
.homebox h3 a:after{height:30px;width:30px;line-height:28px;}
.homebox h1 a:hover:after,.homebox h3 a:hover:after{background:#002f6d;color:#fff6aa;}
.homebox.withnews{background:linear-gradient(to right,#006b93 55%,#125c78 55%);}
.breaking-news{float:left;width:60%;box-sizing:border-box;padding-right:80px;}
.breaking-news .read-more{display:none;}
.homebox-1{float:left;width:40%;}
.newsthumb{width:300px;max-width:45%;float:left;margin-right:20px;}
.newsthumb .img-box{padding-top:100%;}

.eventdate{font-size:30px;font-weight:bold;display:block;}
.eventtitle{font-size:22px;font-weight:bold;display:block;}
.eventtime{font-size:22px;}
a.eventlink{color:inherit;}

.goto{text-align:center;}
.goto .linkbutton span{display:none;visibility:visible;}
.goto .img-box span{display:none;visibility:visible;}
.gt{width:33%;display:inline-block;vertical-align:top;}
.img-box{background-position:center;background-size:cover;display:block;height:0;padding-top:105%;}
.gt h2,.gt p{padding:0 15px;}
.gt h2{font-size:30px;margin-bottom:0}
.gt p{margin-top:0;}
.linkbutton,.linkbutton:visited{font-weight:bold;font-size:30px;line-height:40px;height:40px;width:40px;display:inline-block;color:#fff;background:#006b93;border-radius:50%;text-align:center;}
.linkbutton:hover,.linkbutton:active,.linkbutton:focus, a:hover .linkbutton{color:#fff;background:#002f6d;}

.newHomeSection{margin:50px 0px;}
.newHomeSection h1{margin-top:0px;}

/*Top Level Page*/
.intro-bar{margin:20px 0;background:#006b93;color:#fff;font-size:22px;padding:35px 50px;}
.intro-bar .fit{margin-bottom:0;}
.intro-bar .cta-title{color:#fff6aa;font-size:32px;}
.intro-bar p{margin:10px 0;}
.section-menu{text-align:center;}
.sub-link{width:24%;display:inline-block;position:relative;}
.sub-link-text{position:absolute;top:0;left:0;width:100%;bottom:0;background:rgba(0,47,109,0);transition:background 0.8s;}
.sub-link .cta-title{background:#006b93;color:#fff6aa;padding:5px;font-size:22px;transition:background 0.8s;}
.sub-link:hover .cta-title{background:#002f6d;}
.cta-intro{padding:30px 15px;display:block;opacity:0;transition:opacity 0.8s;color:#fff;}
.sub-link:hover .cta-intro{opacity:1;}
.sub-link:hover .sub-link-text{background:rgba(0,47,109,.7);}
.qa{overflow:hidden;transition:height 1.5s;height:auto;}
.qa-tog{display:inline-block;font-weight:bold;font-size:30px;vertical-align:middle;position:relative;cursor:pointer;color:#006b93;}
.qa-open{display:none;position:absolute;left:0;top:0;cursor:pointer;}
.qa h4{margin:0;display:inline-block;width:calc(100% - 85px);vertical-align:middle;cursor:pointer;padding:15px 15px 15px 0;text-transform:none;}
.answer{display:none;padding:0 15px 15px 35px;}

.breadcrumb-list{margin:10px 0 -25px;}
.breadcrumb:nth-child(1) {
    display: none;
}
.chevron:nth-child(2) {
    display: none;
}

#webguide{margin-left:60px;font-weight:bold;}

.faq-imgs img{display:inline-block;vertical-align:middle;max-width:49%;}
.faq-imgs img:nth-child(odd){margin-right:2%;}

/*Two Columns*/
.column-page{margin-top:100px;}
.column-page > *:first-child{margin-top:0;}


/*Directory*/
#mapresult{display:none;position:fixed;z-index:1;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgba(0,0,0,.7);}
.modal-content{display:none;position:relative;margin:100px auto;width:600px;max-width:90%;background:#fff;padding:40px;}
.modal-content h2{margin-top:0;}
.modal-content p{margin-bottom:0;}
.modal-close{font-weight:bold;color:red;position:absolute;top:0;right:0;text-align:center;display:block;width:30px;height:30px;line-height:30px;font-size:26px;cursor:pointer;}
.legalnote{margin-top:30px;font-size:16px;}
.image-map-wrapper{text-align: center;background: #dfe5ea;margin:0 -60px;padding:0 60px;}


/*Careers*/
#pinned_job_cats{text-align:center;text-transform:uppercase;font-size:26px;font-weight:bold;}
#pinned_job_cats img{display:block;margin:0 auto 5px;}
#pinned_job_cats a{margin-bottom:30px;display:block;}
#pinned_job_cats a:last-child{margin-bottom:0;}
#content-blog .grid{margin-bottom:0;}
.careercta{background-color:#125c78;background-image:url('https://www.nysacho.org/wp-content/themes/responsive-child/images/career-back.png');background-size:cover;background-position:center;margin:0 -60px;padding:30px 60px;}
.careercta .cta_title{color:#fff6aa;text-transform:uppercase;font-size:26px;font-weight:bold;line-height:40px;}
.careercta {color:#fff;}
.careercta a{color:#fff6aa;}
.careercta .linkbutton{background:#fff6aa;color:#125c78;}
.job-preview h2{font-size:30px;}
.job-preview .subtitle{margin:-25px 0 0;font-size:24px;}
.job-preview .subtitle a{color:inherit;}
.job-preview .linkbutton{font-size:17px;line-height:24px;height:24px;width:24px;}
.job-preview div{margin-top:5px;}
.job-preview .post-edit{margin-top:0;}
.title-with-breadcrumbs {font-size:40px;font-weight:bold;text-transform:uppercase;color:#125c78;}
.title-with-breadcrumbs h1{display:inline;font-size:40px;}
.headerwithform{float:left;}
#listing-sorter{text-align:right;}
#listing-sorter option{text-align:left;}
.job-head{text-align:right;margin-top:30px;}
.job-head .grid{margin-bottom:0;}
.section-title{font-size:30px;color:#125c78;text-transform:uppercase;text-align:left;font-weight:bold;}
#widgets .widget-wrapper{margin-bottom:0;}
#widgets ul{margin:0;}
.blog #container{margin-bottom:20px;}

/*Board of Directors & Staff*/
.page-template-meet h2.subtitle{margin-bottom:0;}
.bio-block{margin-top:30px;}
.bio-block .bio-img{display:inline-block;width:33%;vertical-align:top;}
.bio-block .bio-content{display:inline-block;width:65%;vertical-align:top;box-sizing:border-box;padding-left:15px;}
.bio-block h2{margin-top:0;font-size:28px;}
.bio-block h2 span{display:block;font-size:90%;text-transform:none;color:#000;}
.bio-block p{margin:5px 0;}
.bio-block .email{margin:-20px 0 20px;display:block;}

.bio-block h3{text-transform:uppercase;color:#125c78;margin-top:0;font-size:25px;}
.bio-block h4{text-transform:none;color:#000;font-size:20px;}
.responsibilities{margin:0 0 40px 0;}
.responsibilities li{margin-bottom:5px;}
.bio-pad{padding-right:20px;}
.bio-block + hr{float:left;}
.bio-block.bio-block2{margin-bottom:30px;}
.staff-icon{display:block;float:left;height:80px;width:80px;border-radius:50%;background-size:cover;background-position:center;background-repeat:no-repeat;margin:0 20px 20px 0;}


/*Contact Us*/
.contactinfo{float: left; display: inline-block; vertical-align: text-top;}
.contactform{display: inline-block; padding-left: 250px; vertical-align: text-top;}

/*About Us*/
#post-45 .section-qas .grid{width:auto;float:none;}
#post-45 .answer{display:block;}

/*Pagination*/
.pagination ul {padding:0px;}
.navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {color:#ffffff;text-decoration:none;font-size:14px;}
.navigation li {display:inline;}
.navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {background-color:#006b93;cursor:pointer;padding:5px 10px;}
.navigation li a:hover, .navigation li.active a {background-color:#002f6d;}

/**********RESOURCES***********/
#breadcrumbs{font-size:90%;font-weight:bold;margin:-30px 0 30px;}
#breadcrumbs.pagecrumbs{margin:30px 0 -30px;}
#breadcrumbs a{color:#000;}
#you-are-here{font-weight:normal;}
.midpage{display: inline-block;width:100%;background-color:#cccccc;background-image:url('https://www.nysacho.org/wp-content/themes/responsive-child/images/mag-large.png');background-repeat:no-repeat;background-position:right center;background-size:300px auto;padding:30px 60px;margin:15px -60px;}
.midpage.split{background-image:url('https://www.nysacho.org/wp-content/themes/responsive-child/images/mag-large.png'),linear-gradient(to right,#ebebeb 40%,#e1e1e1 40%);background-size:20% auto,auto;background-position:25% center;}
.midpage.condense{margin-bottom:-30px;}
.midpage .grid-right{margin-bottom:0;}
.midpage h2{margin:0 0 5px;}
.midpage form{margin:0;}
.midpage #s{border:0;box-shadow:none;padding:15px;}
.midpage button.searchbutton{margin-left:-58px;height:51px;width:55px;}
.midpage button.searchbutton span:after{content:url('https://www.nysacho.org/wp-content/themes/responsive-child/images/mag-med.png');top:-5px;left:-6px;}
.midpage ul{list-style-type:none;margin:0;padding:0;}
.midpage li{width:50%;float:left;margin:5px 0 0;padding:0 20px 0 0;box-sizing:border-box;}
.midpage .download-icon{margin-right:10px;color:#e1e1e1;text-align:center;}
.download-icon.icon-text{line-height:15px;}
.midpage label{text-align:right;}
.midpage.split .date-range{display:block;}
.midpage.split .date-range label{width:auto;}
#formbreak{display:none;}
a.post-title{display:block;font-size:22px;font-weight:bold;margin-bottom:0px;}
a.post-date{color:#000;font-weight:bold;font-size:18px;}
.resource .post-edit,.resource .post-data{margin:0;}
.resource{margin-bottom:15px;}
.resource-description{font-size:18px;}
.resource-description > *:first-child{margin-top:0;}
.resource-description > *:last-child{margin-bottom:0;}
.resource-description li{margin-bottom:0;}
.download-icon{display:inline-block;width:15px;height:15px;background:#125c78;border-radius:50%;padding:4px;vertical-align:middle;margin-top:-5px;line-height:20px;}
.download-icon svg{position:relative;top:-3px;}
a:hover .download-icon{background:#002f6d;}
.confidential:after{content:'CONFIDENTIAL';display:inline-block;color:#fff;background:#a7332f;font-size:12px;padding:2px 3px;line-height:normal;font-weight:bold;vertical-align:middle;margin:-5px 0 0 10px;}
.download-icon + .confidential{position:relative;left:-10px;}
#sibnav{margin-left:0;padding-left:0;list-style-type:none;}
#sibnav li{margin-bottom:5px;}
span.audience{display:inline-block;width:10px;height:10px;border-radius:50%;padding:4px;vertical-align:middle;margin:-5px 0 5px 8px;}
/*span.audience{margin:0 8px 2px;display:inline-block;vertical-align:baseline;padding-right:2px;min-width:24px;min-height:18px;}*/
.audience.prov{background:#A7332F;}/*rgba(167,51,47,.8);*/
.audience.pub{background:#125C78;}/*rgba(18,92,120,.8)*/
.audience.both{background:linear-gradient(to bottom right, #A7332F 50%, #125C78 50%);}
.material-icon{display:inline-block;width:20px;height:20px;vertical-align:middle;line-height:20px;margin-top:-10px;}
ul.key{margin:-10px 0 0;padding:0;list-style-type:none;}
ul.key li{display:inline-block;margin-right:26px;}

/*Topic Grid*/
.nav-block{width:15%;margin-right:1.66%;float:left;display:block;margin-bottom:20px;font-weight:bold;text-align:center;}
.thumb,#topic-accent{background-image:url('https://www.nysacho.org/wp-content/uploads/2018/06/nysacho-placeholder-image.jpg');background-size:cover;background-position:center;background-repeat:no-repeat;}
.thumb{width:100%;display:block;height:0;padding-top:100%;color:transparent;overflow:hidden;position:relative;}
.shortgrid .thumb{padding-top:70%;}
.thumb .hov{position:absolute;top:0;left:0;width:100%;bottom:0;}
.thumb-title{display:block;height:26px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.nav-block:hover .thumb .hov{background:rgba(0,47,109,.7);}
.nav-block:hover .icon-thumb .hov{background:transparent;}
.nav-block:hover .thumb .circle{background:#d3d3d3;}
#topic-accent{width:500px;margin:20px auto;padding-top:300px;max-width:100%;display:block;}
.toppad{padding-top:70px;}
.icon-thumb{background:transparent;}
.icon-thumb svg{width:60%;left:20%;top:20%;position:absolute;}
.circle{width:60%;height:0;padding-top:60%;border-radius:50%;background:#ebebeb;position:relative;display:inline-block;}
.resource img.top-thumb{margin:0 0 10px;}
.resource.img-space{margin-bottom:35px;}
.blog-thumb{max-width:300px;display:block;margin-bottom:10px;}
.topic-entry{margin-bottom:40px;}
/*Custom Layout*/
h2.resourcehead{font-size:24px;color:#000;text-transform:none;}
li .post-edit{margin:0;}
.resourcelist a.post-title{font-size:inherit;font-weight:normal;}
.resourcelist li{margin-bottom:5px;}
.doubleindent{margin-top:-4px;list-style-type:none;}
.resourcelist ul,.resourcelist ol{font-size:18px;}
.resourcelist .post-date{font-weight:normal;}
.resourcelist ul .resource-description,.resourcelist ul .post-date,.resourcelist ol .resource-description,.resourcelist ol .post-date{font-size:16px;}
ol.lettered{list-style-type:upper-alpha;}
ol ol{list-style-type:lower-alpha;}
ol ol ol{list-style-type:lower-roman;}
ol ol ol{list-style-type:lower-roman;}
ol ol ol ol{list-style-type:decimal;}
ol.roman{list-style-type:upper-roman;}
.roman ol{list-style-type:upper-alpha;}
.roman ol ol{list-style-type:lower-alpha;}
.roman ol ol ol{list-style-type:lower-roman;}

.post-edit.tax-edit{margin:0;display:block;text-align:right;}

/*Video Pop-up*/
.video-box{display:none;position:fixed;top:0;bottom:0;left:0;width:100%;background:rgba(0,0,0,.5);z-index:999999;}
.video-box-wrap{max-width:900px;margin:auto;}
.video-close{padding:10px;background:#000;margin-bottom:50px;font-weight:bold;font-size:22px;color:#fff;text-align:center;}
.video-close span{display:block;padding:5px;cursor:pointer;float:right;}
.click-off{position:absolute;top:0;bottom:0;left:0;width:100%;z-index:-1;}

.qi-vid-wrap{max-width:600px;}
.qi-vid-wrap .video-wrap{padding-top:67.42%}

/*MEMBER DIRECTORY*/
.single-member-directory .smd-image {background-size:cover !important;background-position:center center !important;height:230px;width:200px;float:left;margin-right:30px;}
.single-member-directory .smd-title-sm {font-size:28px;font-weight:bold;margin:0px;}
.single-member-directory .smd-name {font-size:28px;font-weight:bold;color:#006b93;}
.single-member-directory .smd-address {}
.single-member-directory .smd-job-title {font-weight:bold;}
.single-member-directory .smd-phone {}
.single-member-directory .smd-web {text-transform:uppercase;font-weight:bold;}
.single-member-directory .midpage {background-image: none;}
.single-member-directory .midpage .smd-name {}
.single-member-directory .midpage .smd-title-sm {margin-bottom:30px;}
.single-member-directory .midpage .col-540 {margin-bottom:0px;}
.single-member-directory .midpage .col-380 {margin-bottom:0px;}
.single-member-directory .smd-members .smd-name {line-height:28px;}
.single-member-directory .smd-members {margin-bottom:20px;}
.single-member-directory .smd-members:last-of-type {margin-bottom:0px;}
.single-member-directory .linkbutton {font-size:17px;line-height:24px;height:24px;width:24px;}
.single-member-directory .department-information .smd-deptinfo-group {margin-bottom:20px;}
.single-member-directory .department-information .smd-deptinfo-group:last-of-type {margin-bottom:0px;}
.single-member-directory .diTable {display:table;width:100%;}
.single-member-directory .diTableRowGroup {display:table-row-group;}
.single-member-directory .diTableRow {display:table-row;}
.single-member-directory .diTableRow .diTableCell:first-of-type {font-weight:bold;}
.single-member-directory .diTableRow .diTableCell:last-of-type {text-align:right;}
.single-member-directory .diTableCell {display:table-cell;padding:0px 0px;}
.single-member-directory .diTableCell-one {display:table-cell;padding:0px 0px;}
.single-member-directory .services-not-offered {margin-top:10px;}
.diTableRow .dtv {}
.diTableRow-2 {-webkit-column-count:3;-moz-column-count:3;column-count:3;}
.diTableCell-2 {-webkit-column-span: all;column-span: all;}
.trOdd {background:#eeeeee;}
.single-member-directory .cstats .services-not-offered {margin-top:0px;}
.overmap{position:relative;top:40px;}

/*SEARCH*/
.job-preview a.post-title img{width:34px;}
.directory-preview a.post-title img{width:38px;}
.button-row{margin-top:12px;}
.button-row .button{font-size:16px;}
.search .navigation{padding:0;font-size:18px;}
.search .navigation a {padding:4px 10px;}
.navigation a{padding:4px 0;color:#333333 !important;}
.navigation .previous{float:right;}
.navigation .next{float:left;}
.title-search-results{color:#000;font-size:20px;text-transform:none;margin:20px 0 30px;}
#refine-search{margin-top:20px;}
#refine-search form{margin:0;}
#content-search .job-preview,#content-search .directory-preview,#content-search .resource,.event-preview{margin:0 0 0 -20px;padding:20px 0 20px 20px;}
.searchcrumb{font-size:16px;}
.searchcrumb + .searchcrumb{display:block;}
/*Directory Search*/
#widgets #county-list{margin-left:40px;float:left;}
.dsearch1 label{width:210px;display:inline-block;vertical-align:middle;}
.dsearch1 select{text-align:center;color:grey;}
.dsearch1 option{text-align:left;color:#000;}
.dsearch1 option:first-child{text-align:center;color:grey;}
.dsearch2 label{width:auto;margin-right:20px;}
#searchedfor{margin:-20px 0 28px;font-weight:bold;font-size:120%;}
.directory-only hr{margin:5px 0;max-width:400px;}
.directory-only:nth-child(even){background:#eee;}
.label-group{display:inline-block;}

/*News*/
.news-date{float:left;font-weight:bold;margin-right:5px;}
.news .read-more{margin-top:-15px;}
.single-news h1{margin-bottom:0;}
.news-labels{margin-bottom:30px;}
.list-custom-taxonomy-widget .children{list-style-type:none;font-size:80%;}
.list-custom-taxonomy-widget .children li:before{content:'\2014';display:inline-block;margin-right:4px;}
#content-archive .newsthumb{width:150px;}
#content-archive .read-more{clear:none;}
#content-archive .type-news{clear:both;padding-top:1px;}
#content-archive h1 + .type-news{padding-top:0;}

/*Events*/
.tribe-events-address{margin:10px 0;}
.tribe-events-button{display:inline-block;padding:0 10px;}
.tribe-bar-views-list{display:inline-block;list-style-type:none;padding:0;margin:0;}
.tribe-bar-views-list li{display:inline-block;padding-right:15px;}
.tribe-bar-views-inner label{width:auto;padding-right:15px;}
#tribe-bar-form{margin-bottom:0;}
.tribe-events-cost{font-size:24px;font-weight:bold;margin-top:-20px;margin-bottom:20px;}
.tribe-events-tooltip h3 {padding-left:6px !important;font-size:16px !important;font-weight:bold !important;}
.tribe-events-tooltip .tribe-events-abbr, .tribe-events-tooltip a {font-size:15px !important;}
.tribe-events-tooltip .tribe-event-duration{margin-bottom:5px;}
.tribe-events-tooltip .tribe-event-duration abbr{text-transform:none;}
.recurring-info-tooltip, .tribe-events-calendar .tribe-events-tooltip, .tribe-events-shortcode.view-week .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip{background:#ebebeb;}

/*State Login*/
#stateloglink{position:absolute;top:30px;left:51%;}

/*Archive News Video Only*/
.archive-video-only iframe{margin-left:0px;width:480px;height:270px;}

#toolkit-embed{display:inline-block;margin-top:15px;margin-bottom:15px;}

/*Query Responses*/
.query-container{}
.qc-quarter{width:25%;float:left;}
.qc-quarter .padding{padding-right:30px;}
.qc-threequarter{width:75%;float:left;}
.qc-threequarter p{margin-top:0px;}
.query-responses{margin-bottom:30px;}
.qc-m{display:none;visibility:hidden;}
.query-title{text-transform:none;line-height:1.1;font-size:36px;}


/*Alert Message*/
#message{background:rgba(167,51,47);color:#ffffff;font-size:20px;font-weight:bold;text-align:center;}
#message a{color:#ffffff;text-decoration:underline;}
#message-wrap{max-width:800px;width:100%;margin:0 auto;}
#message-content{padding-left:30px;padding-right:30px;padding-top:15px;padding-bottom:15px;}

/*Single Resource Form*/
.single-resource-form-wrapper{background:#ebebeb;padding:30px;}
.single-resource-form-wrapper form{margin:0;}
.single-resource-form-wrapper p{margin:0;}
.single-resource-form-wrapper label{width:100%;margin-bottom:10px;}
.single-resource-form-wrapper input{width:100%;}

#post-132 h2:first-of-type{margin-top:20px;margin-bottom:0;}
#post-132 p:first-of-type{margin-top:0;}
#post-132 h3{font-size: 28px;}

/*August 2021 Event Calendar Update*/
input.tribe-common-form-control-text__input{box-shadow:none;}
/*header - add code to header.php*/
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container{padding-top:0;padding-left:0;padding-right:0;}
.tribe-common .tribe-common-h8{font-size:16px;}
.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link{color:#000;background:#fff6aa}
.tribe-events .tribe-events-calendar-month__calendar-event-tooltip-datetime{font-size:15px;}
.tribe-events-calendar-month__calendar-event-tooltip-description p{margin-top:10px;}
.tribe-events .tribe-events-c-ical__link{border-color:#006b93;color:#006b93;}
.tribe-events .tribe-events-c-ical__link:active, .tribe-events .tribe-events-c-ical__link:focus, .tribe-events .tribe-events-c-ical__link:hover{color:#fff;background:#006b93;}
#tribe-events-pg-template{margin:0;padding:0;max-width:unset;}
.tribe-events-cal-links .tribe-events-gcal, .tribe-events-cal-links .tribe-events-ical{color:#006b93;font-size:inherit;}
.tribe-events-cal-links .tribe-events-gcal:hover, .tribe-events-cal-links .tribe-events-ical:hover{color:#002f6d;}
.tooltipster-base.tribe-events-tooltip-theme{padding:10px;text-align:center;background:#ebebeb;border-color:#000;}
.tribe-events-notices {
    background: #d9edf7;
    border: 1px solid #bce8f1;
    color: #3a87ad;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 #fff;
border-radius: 4px;}




@media screen and (max-width:1750px){
	#menu-member-menu.menu a {padding:0 .6em;}
}
@media screen and (max-width:1620px){
	.menu a {padding:0 .6em;}
	#menu-member-menu.menu a {font-size:18px;}
}
@media screen and (max-width:1372px){
	#menu-member-menu.menu a {font-size:16px;}
}
@media screen and (max-width:1230px){
	.sub-link .cta-title{font-size:22px;}
	#menu-member-menu.menu a{padding:0 6px;}
}
@media screen and (max-width:1160px){
	.midpage.split #formbreak{display:block;}
	.midpage.split .date-range label{width:44px;margin-right:5px;}
	#menu-member-menu.menu a {font-size:14px;}
}
@media screen and (max-width:1100px){
	#cssmenu {display:block;}
	.main-nav {display:none;}
	.Mmember-menu {background:rgba(167,51,47,.8);}
	.Mheader-menu {background:rgba(18,92,120,.8);}
	.Mheader-menu ul{background:rgba(18,92,120) !important;}
	.Mmember-menu ul{background:rgba(167,51,47) !important;}
	.bxslider li{min-height:0;}
	.mobile-slideimg{background-size:cover;background-position:center;height:0;padding-top:40%;}
	.slide-content{width:auto;margin:0;max-width:100%;background:#fff;float:none;}
	.homebox{display:block;width:auto;height:auto;margin:0 -60px;padding:60px;}
	.homebox h2, .homebox p,.slide-content h2, .slide-content p{padding:0;max-width:650px;margin-left:auto;margin-right:auto;}
}
@media screen and (max-width:1000px){
	.sub-link {width:49%;}
}
@media screen and (max-width:980px){
	.legalnote{text-align:center;margin-top:0;}
	.postfoot .social-icons{text-align:center;margin-bottom:0;}
	#footer #footer_widget{max-width:400px;margin:auto;}
	#custom_html-2 .widget-wrapper{text-align:center;}
	#media_image-2 .widget-wrapper{padding-bottom:0;}
	#nav_menu-2 .widget-wrapper{padding-top:0;text-align:center;}
	.column-page{margin-top:30px;}
	.midpage.split{background:#ebebeb;}
	.midpage .grid-right.featured-cat{margin-bottom:15px;padding-bottom:20px;border-bottom:1px solid #bcbcbc;}
	.midpage .download-icon{background:#006b93;}
	.midpage .download-icon polygon{fill:#ebebeb !important;}
	.bio-pad{padding-right:0;}
	#stateloglink{position:absolute;top:50px;left:auto;right:60px;}
}
@media screen and (max-width:925px){
	.cta-block{display:block;width:auto;padding:0;margin:30px auto 0;max-width:300px;}
	.cta-block:first-child{margin-top:0;}
}
@media screen and (max-width:906px){
	.gt{width:auto;display:block;clear:both;}
	.gt .img-box{display:inline-block;vertical-align:middle;width:30%;padding-top:32%;}
	.gtwrap{display:inline-block;vertical-align:middle;width:68%;box-sizing:border-box;padding:20px;}
	.nav-block{width:31%;margin-right:2%;}
	.midpage .date-range{display:block;}
	.midpage .date-range label{width:auto;}
}
@media screen and (max-width:850px){
	.menu a{font-size:18px;padding:0 13px;}
	.homebox-1,.breaking-news{width:auto;float:none;padding:0;}
	.homebox.withnews{background:linear-gradient(#006b93 390px,#125c78 390px);}
	.homebox-1{clear:both;padding-top:80px;}
}
@media screen and (max-width:750px){
	.menu a{padding:0 10px;}
	.qc-quarter{width:100%;float:left;}
	.qc-quarter .padding{padding-right:0px;}
	.qc-threequarter{width:100%;float:left;}
	.qc-m{display:inline-block;visibility:visible;font-weight:bold;}
	.qc-mh{display:none;visibility:hidden;}
}
@media screen and (max-width:730px){
	.gt .img-box{display:block;width:100%;padding:70% 60px 0;margin:0 -60px;}
	.gtwrap{display:block;width:100%;padding:0;}
}
@media screen and (max-width:650px){
	/*Toggle Sub Menus*/
	.submenu-button {
		position: absolute;
		z-index: 10;
		right: 0;
		top: 0;
		display: block;
		border-left: 1px solid rgba(120, 120, 120, 0.15);
		height: 52px;
		width: 52px;
		cursor: pointer;
	}
	.submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #fff;
    z-index: 99;
	}
	.submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    z-index: 99;
	}
	.submenu-button.submenu-opened:after {
    display: none;
	}
	/*End Toggle Sub Menus*/
	
	#wrapper,#header-wrap,#footer-wrapper,.semi-footer-wrap,#content-outer.postfoot{padding:0 30px;}
	#ctas,.slide-content,.homebox{padding:30px 20px;}
	.careercta,.homebox,.gt .img-box,.image-map-wrapper,.midpage{margin-right:-30px;margin-left:-30px;padding-right:30px;padding-left:30px;}
	#hright{width:auto;display:block;}
	#hright ul.social-icons{display:none;}
	#logo{width:100%;}
	.banner{padding-top:35%;}
	.banner-spacer{height:30px;}
	
	
	.qa h4{font-size:26px;}
	.intro-bar{padding:18px 30px;}
	.intro-bar .cta-title{font-size:26px;}
	
	.thumb-title{height:auto;/*52px;*/white-space:normal;}
	.nav-block:nth-child(3n + 4){clear:left;}
}
@media screen and (max-width:600px){
	.archive-video-only iframe{width:100%;height:270px;}
}
@media screen and (max-width:580px){
	#stateloglink{position:relative;top:0;right:0;}
}
@media screen and (max-width:520px){
	h1{font-size:38px;}
	.title-with-breadcrumbs,.title-with-breadcrumbs h1{font-size:32px;}
	h2{font-size:30px;}
	h2.subtitle{font-size:22px;}
	.midpage li{width:auto;float:none;margin:5px 0 0;padding:0;}
}
@media screen and (max-width:500px){
	.homebox h2 a{padding-right:40px;position:relative;}
	.homebox h2 a::after{position:absolute;top:0;right:0;height:30px;width:30px;line-height:30px;font-size:28px;}
	.eventdate{font-size:26px;}
	.eventtitle,.eventtime{font-size:18px;}
	.sub-link {width:auto;display:block;margin-top:20px;}
	.bio-block .bio-img,.bio-block .bio-content{display:block;width:auto;padding-left:0;text-align:center;}
	.bio-block .bio-img{max-width:250px;margin:45px auto 15px;}
	.midpage #formbreak{display:block;}
	.midpage .date-range label{width:44px;margin-right:5px;}
}
@media screen and (max-width:465px){
	.homebox .newsthumb{display:none;}
	.newsthumb{max-width:90%;float:none;margin:0 auto 20px;}
	.homebox.withnews{background:linear-gradient(#006b93 300px,#125c78 300px);}
	.homebox-1{padding-top:60px;}
}
@media screen and (max-width:450px){
	.foot-title, #footer .phone{font-size:24px;}
	#custom_html-2, .legalnote{font-size:14px;}
	.qa h4{font-size:20px;}
	.homebox.withnews{background:linear-gradient(#006b93 320px,#125c78 320px);}
	#header-wrap{padding:0 15px;}
}
@media screen and (max-width:425px){
	.homebox.withnews{background:linear-gradient(#006b93 350px,#125c78 350px);}
}
@media screen and (max-width:415px){
	.semi-footer-wrap{padding:0 10px;}
	.nav-block{width:48%;margin-right:4%;}
	.nav-block:nth-child(3n + 4){clear:none;}
	.nav-block:nth-child(even){margin-right:0;}
	.nav-block:nth-child(odd){clear:left;}
	ol,ul{padding-left:25px;}
	#header-wrap{padding:0 8px;}
}
@media screen and (max-width:378px){
	.homebox.withnews{background:linear-gradient(#006b93 375px,#125c78 375px);}
}
@media screen and (max-width:370px){
	#footer .menu-widget li{width:100%;float:none;}
	.slide-content{padding:30px;}
	.slide-content h2{font-size:30px;}
	.slide-content h2 span{font-size:40px;}
	
}
@media screen and (max-width:345px){
	.homebox.withnews{background:linear-gradient(#006b93 400px,#125c78 400px);}
}
@media screen and (max-width:332px){
	.homebox.withnews{background:linear-gradient(#006b93 430px,#125c78 430px);}
}
@media screen and (max-width:320px){
	.midpage .date-range label{display:block;text-align:left;}
}
@media screen and (min-width:650px){
	a.phone{color:inherit;}
	.qa h4,.answer{margin:0;}
	.answer{padding:0 30px 30px 35px;}
	.qa h4{padding:15px 30px 15px 0;}
}
@media screen and (min-width:981px){
	.intro-bar .grid{margin-bottom:0;}
}
@media screen and (min-width:960px){
	#menu-main-menu,#menu-state-login{box-sizing:border-box;padding:0 60px;}
	#menu-member-menu{box-sizing:border-box;padding:0 20px;}
}
@media screen and (min-width:1350px){
	.foot-title{font-size:30px;}
	#footer .phone{font-size:28px;}
}
@media screen and (min-width:1500px){
	#menu-member-menu > li > a{font-size:20px;}
}
@media screen and (min-width:1500px){
	#wrapper,#header-wrap,#footer-wrapper,.semi-footer-wrap,#content-outer.postfoot{padding:0 100px;}
	#ctas,.homebox{padding:30px 100px;}
	.slide-content{padding:50px;}
	.careercta,.homebox,.image-map-wrapper,.midpage{margin-right:-100px;margin-left:-100px;padding-right:100px;padding-left:100px;}
}
@media screen and (min-width:1530px){
	#menu-member-menu{box-sizing:border-box;padding:0 60px;}
}
@media screen and (min-width:1700px){
	#wrapper,#header-wrap,#footer-wrapper,.semi-footer-wrap,#content-outer.postfoot{padding:0 200px;}
	#ctas,.homebox{padding:30px 200px;}
	.careercta,.homebox,.image-map-wrapper,.midpage{margin-right:-200px;margin-left:-200px;padding-right:200px;padding-left:200px;}
}

/*March 2019*/
#password-message{position:fixed;top:20px;left:10%;width:80%;background:#fff;border:4px solid #A7332F;z-index:999;text-align:center;padding:20px;}


.postid-61544 #wrapper .col-620{width:100% !important;padding-right:0 !important;}
.postid-61544 #wrapper .col-300{display:none !important;visibility:hidden !important;}
.postid-61544 #wrapper .editorRow{margin-top:20px;}
.postid-61544 #wrapper .col-620 p:last-of-type{display:none !important;visibility:hidden !important;}
@media screen and (max-width:750px){
.postid-61544 #wrapper .col-620 img{max-width:100% !important;}

}
@media screen and (max-width:499px){
.postid-61544 #wrapper .col-620 img.alignleft{float:none;margin:0 auto;margin-top:15px;margin-bottom:15px;}
.postid-61544 #wrapper .col-620 img.alignright{float:none;margin:0 auto;margin-top:15px;margin-bottom:15px;}
.postid-61544 #wrapper .col-620 img{width:100% !important;}
}
/*The last 29 days of the month are the hardest."- Nikola Tesla*/